## tnetstring 0.2.1

=== debian/changelog ===
tnetstring (0.2.1-4) unstable; urgency=medium

  * Point Vcs-* to salsa repository
  * Set standards-version to 4.1.4
  * Add lintian-overrides for python-foo-but-no-python3-foo

 -- Jan Niehusmann <jan@debian.org>  Fri, 11 May 2018 23:54:16 +0200

tnetstring (0.2.1-3) unstable; urgency=low

  * Update Vcs URL
  * Set standards-version to 3.9.8 (no changes)
  * Set debhelper compat level to 9 (no changes)

 -- Jan Niehusmann <jan@debian.org>  Fri, 18 Nov 2016 21:56:10 +0100

tnetstring (0.2.1-2) unstable; urgency=low

  * Fix issues found by ftpmaster:
    + Add dependency on python to the binary package
    + Fix Vcs-* lines
    + Remove unneeded files from debian-changes
    + Remove test suite from binary package

    Many thanks to Gergely Nagy for his very helpful comments!

 -- Jan Niehusmann <jan@debian.org>  Thu, 18 Jul 2013 20:46:23 +0200

tnetstring (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #710561)

 -- Jan Niehusmann <jan@debian.org>  Sat, 01 Jun 2013 16:35:13 +0200
