=== debian/control ===
Source: tnetstring
Section: python
Priority: optional
Maintainer: Jan Niehusmann <jan@debian.org>
Build-Depends: debhelper (>= 8.0.0), python-all-dev, dpkg-dev (>= 1.16.1~)
Standards-Version: 4.1.4
Homepage: https://github.com/rfk/tnetstring/
Vcs-Git: https://salsa.debian.org/jan/tnetstring.git
Vcs-Browser: https://salsa.debian.org/jan/tnetstring

Package: python-tnetstring
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: python library for data serialization using typed netstrings
 Python implementation of the tnetstring serialization format.
 .
 Tnetstring is a lot like JSON but it uses a new syntax called "typed
 netstrings" that was proposed for use in the Mongrel2 webserver. It's
 designed to be simpler and easier to implement than JSON, with a happy
 consequence of also being faster in many cases.
 .
 This Python library provided functions to read and write tnetstrings.
